ServerEvents.recipes(event => {
    event.shaped(
  Item.of('bigreactors:basic_reactorcasing', 1),
  [
    'ABA',
    'BCB', 
    'ABA'
  ],
  {
    A: 'minecraft:iron_ingot',
    B: 'nuclearcraft:graphite_ingot',
    C: 'xycraft_machines:machine_base'
  }
)
event.shaped(
  Item.of('bigreactors:reinforced_reactorcasing', 1),
  [
    'ABA',
    'BCB', 
    'ABA'
  ],
  {
    A: 'thermal:steel_ingot',
    B: 'nuclearcraft:graphite_ingot',
    C: 'thermal:machine_frame'
  }
)
})